package model

import (
	"time"
)

type TaPrize struct {
	PrizeId    int       `xorm:"pk autoincr INTEGER"`
	PrizeType  string    `xorm:"VARCHAR(100)"`
	PrizeName  string    `xorm:"VARCHAR(300)"`
	Picture    string    `xorm:"TEXT"`
	Stock      int       `xorm:"INTEGER"`
	CreateDate time.Time `xorm:"DATE"`
}
